/* Created by TopStyle Trial - www.topstyle4.com */
@import url('https://fonts.googleapis.com/css?family=Mirza|Open+Sans&subset=latin-ext');

color {
    color: #E88E00;
    color: #F8F4EE;
    color: #E6D8CA;
    color: #715139;
}

body {
    margin: 0;
    line-height: 150%;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}

h2,
h3,
h4,
h5 {
    font-family: 'Mirza', cursive;
}

div.cely_clanek h3 {
    font-size: 30px;
}

div.cely_clanek h4 {
    font-size: 25px;
}

a.problem {
    height: 65px;
    width: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-decoration: none;
    position: absolute;
    right: 65px;
    text-transform: uppercase;
    font-size: 20px;
}

a {
    color: #715139;
    text-decoration: none;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}

a {
    color: black;
    text-decoration: none;
}

div.cely_clanek a {
    text-decoration: underline;
    color: #715139;
}

div.cely_clanek a:hover {
    text-decoration: none;
    color: #715139;
}

.upozorneni_obce_coronovirus {
    display: none;
}

.upozorneni_obce_coronovirus a:active {
    border-bottom: 0px #730000 solid;
}

.upozorneni_obce_coronovirus a {
    color: white;
    font-weight: bold;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px 40px;
    color: white;
    border-radius: 15px;
    background-color: #de0000;
    border-bottom: 3px #730000 solid;
}

div.logo {
    width: 429px;
    height: 129px;
    position: relative;
    margin: 5em auto 0 auto;
}

.zahlavi_menu_obal,
.sloupec_navigace_obal .vyhledavani_obal {
    display: none;
}

div.cleaner,
.cleaner_dil_serialu,
.cleaner_obrazek_celek,
.cleaner_vyhledany_text,
.cleaner_aktualita {
    clear: both;
    height: 1px;
}

.zahlavi_nadpis,
.zahlavi_podnadpis {
    position: absolute;
    top: -1000px;
}

div.zahlavi_obal {
    height: 600px;
    width: 100%;
    position: relative;
    /*background: url(/galerie/1131007.jpg) center center no-repeat;*/
    background: url(/galerie/1447844.jpg) center center no-repeat;
    background-size: cover;
    border-bottom: 5px solid #e88e00;
    overflow: hidden;
}

.titulka_bgr_obr {
    height: 600px;
    width: 100%;
    position: absolute;
    top: 0;
    background-size: cover;
    background-position: center center;
    display: none;
}

.autor_fotky {
    position: absolute;
    bottom: 0;
    right: 0;
    display: none;
    z-index: 11;
}

div.zahlavi_obal {
    height: 360px;
}

div.zahlavi_obal.titulka {
    height: 600px;
}

.horni_kategorie_obal.titulni_kategorie .sloupec_kategorie {
    height: 280px;
}

.horni_kategorie_obal .sloupec_kategorie {
    height: 20px;
}

.stranka.stranka_titulka .pomocny1 {
    margin-top: 0;
}

.stranka .pomocny1 {
    margin-top: 2em;
}

.stranka_titulka .oba_sloupce {
    display: none;
}

div.stranka,
div.zahlavi_obal_in,
.horni_kategorie_obal_in,
.horni_menu {
    width: 1280px;
    margin: auto;
    position: relative;
}

div.stranka_titulka div.cely_clanek {
    width: 100%;
}

div.cely_clanek {
    width: 74%;
    float: right;
}

div.popis_clanku {
    font-weight: bold;
    font-size: 15px;
    line-height: 160%;
}

h2.nadpis_clanku {
    font-size: 50px;
    margin-top: 0.3em;
    line-height: 85%;
}

div.oba_sloupce {
    width: 24%;
    float: left;
}

div.oba_sloupce div.pravy_sloupec_obal {
    display: none;
}

.horni_menu_obal {
    width: 100%;
    height: 65px;
    background: rgba(97, 69, 44, 0.8);
    position: relative;
    z-index: 11;
}

.horni_menu {
    border-bottom: 5px solid #e88e00;
    height: 65px;
}

.horni_menu ul {
    margin: 0;
    list-style: none;
    padding: 0;
    text-align: center;
}

.horni_menu ul li {
    display: inline-block;
}

.horni_menu ul li a {
    color: white;
    display: inline-block;
    font-family: 'Mirza', cursive;
    font-size: 21px;
    text-transform: uppercase;
    letter-spacing: -1px;
    padding: 18px 2em;
}

.horni_menu ul li a:hover {
    text-decoration: underline;
}

div.vyhledavani_horni_menu {
    position: absolute;
    right: 0;
    top: 12px;
    height: 40px;
    background: white;
    width: 22%;
}

div.vyhledavani_horni_menu h4 {
    display: none;
}

div.vyhledavani_obal {}

input.textpole_vyhledavani {
    left: 0;
    top: 0;
    border: 0;
    background: white;
    width: 61%;
    height: 40px;
    margin: 0;
    padding: 0 5%;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

input.tlacitko_vyhledat {
    background: #e88e00;
    color: white;
    border: 0;
    text-align: center;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    width: 36%;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    cursor: pointer;
}

input:hover.tlacitko_vyhledat {
    background: #e6d8ca;
}

.cely_clanek form#as4u_form_search_detail {
    position: relative;
}

form#as4u_form_search_detail input.textpole_vyhledavani {
    background: #f8f4ee;
    padding: 0 3%;
}

/* horni kategorie */
.sloupec_kategorie {
    width: 23.87%;
    float: left;
    position: relative;
    margin-right: 1.5%;
    font-family: 'Mirza', cursive;
}

.posledni,
.aktualita_3 {
    margin: 0 !important;
}

.horni_kategorie_obal {
    position: relative;
}

div.stin {
    background: url(/galerie/1109926.png) bottom center repeat-x;
    width: 100%;
    height: 35px;
    position: absolute;
    bottom: 5px;
    z-index: 10;
}

.sloupec_kategorie ul,
.sloupec_navigace_obal ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sloupec_kategorie h3 {
    margin: 0;
    padding: 17px 20px 23px 20px;
    background: #e88e00;
    font-size: 28px;
    position: absolute;
    width: 87%;
    top: -64px;
    text-shadow: 1px 1px 7px black;
}

.sloupec_kategorie h3 a {
    color: white;
    position: relative;
    z-index: 11;
}

.sloupec_kategorie h3 a:hover {
    text-decoration: underline;
}

.sloupec_kategorie ul li {}

.sloupec_kategorie ul li a,
.sloupec_navigace_obal li a {
    display: block;
    background: #F8F4EE;
    border-left: 5px solid #e6d8ca;
    margin-top: 1px;
    padding: 0.8em;
    font-size: 18px;
}

.sloupec_navigace_obal li a {
    font-size: 14px !important;
}

.sloupec_kategorie ul li a:hover,
.sloupec_navigace_obal li a:hover,
.nadpis_sekce_aktivni {
    background: #e6d8ca !important;
    border-left: 5px solid #D5BDA5 !important;
}

.sloupec_kategorie ul li.zobrazit_vice a {
    background: #e6d8ca;
    border-left: 5px solid #D5BDA5;
}

.sloupec_kategorie ul li.zobrazit_vice a:hover {
    border-left: 5px solid #e88e00;
}

.odkazy_v_sekci {
    margin: 0 0 1em 0 !important;
}

.odkazy_v_sekci li {}

.odkazy_v_sekci li a {
    padding: 0.5em 0.8em;
    background: none;
    border-bottom: 1px solid silver;
    border-left: 0;
}

h4.nadpis_navigace,
h3.nadpis_oddilu {
    display: none;
}

.nadrazeny_oddil a.odkaz_nadrazeny_oddil {
    display: block;
    background: #e88e00;
    color: white;
    padding: 1em;
    margin-bottom: 1em;
}

/* titulka */
.titulka_informace,
.titulka_kontakty {
    margin-top: 2em;
}

div.levy_sloupec {
    float: left;
    width: 74%;
}

div.pravy_sloupec {
    float: right;
    width: 24%;
}

div.levy_sloupec h2,
div.pravy_sloupec h2 {
    margin-top: 0;
    font-size: 36px;
    color: #715139;
    font-weight: normal;
    line-height: 38px;
    letter-spacing: -1px;
}

div.levy_sloupec h2 a,
div.pravy_sloupec h2 a {
    color: #715139;
}

.sloupec_titulka {
    width: 31.9%;
    float: left;
    position: relative;
    min-height: 240px;
    margin-right: 1.5em;
}

.aktuality_titulni_obal {
    position: relative;
}

.aktuality_titulni_obal .odkazy_aktuality {
    position: absolute;
    top: 16px;
    right: 10px;
}

.aktuality_titulni_obal .odkazy_aktuality a {
    background: url(/galerie/1109900.png) left center no-repeat;
    font-weight: bold;
    display: inline-block;
    padding-left: 17px;
    font-size: 18px;
}

.aktuality_titulni_obal .aktualita_celek_obal {
    width: 33.1%;
    float: left;
    position: relative;
    height: 400px;
    margin-right: 2px;
}

.aktuality_titulni_obal .aktualita_celek {
    padding: 1em;
}

.obal_titulku {
    padding: 0.5em;
}

.obal_titulku .datum,
.aktualita_celek .datum_aktuality {
    display: none;
}

.aktuality_titulni_obal h3.nadpis_aktuality {
    color: #715139;
    font-size: 25px;
    font-weight: normal;
    line-height: 20px;
    margin-top: 0;
    margin-bottom: 0.5em;
}

.aktuality_titulni_obal h3.nadpis_aktuality a {
    color: #715139;
}

.aktuality_titulni_obal .aktualita_celek_obal img {
    width: 100%;
    height: auto;
}

.aktuality_titulni_obal .aktualita_celek_obal {
    background: #F8F4EE;
}

div.zobrazit_vic a.aktualita_odkaz_naclanek {
    display: block;
    background: #725033;
    color: white;
    font-family: 'Mirza', cursive;
    font-size: 21px;
    padding: 0.5em 6% 0.7em 6%;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 88%;
}

div.zobrazit_vic a:hover.aktualita_odkaz_naclanek {
    background: #e88e00;
}

.aktuality_titulni_obal .text_aktuality {
    height: 78px;
    overflow: hidden;
    position: relative;
}

.titulka_kontakty {
    background: #715139;
    color: white;
}

.titulka_kontakty .sloupec_titulka {
    margin: 0 !important;
    padding: 1% 3%;
    width: 27.3%;
}

.titulka_kontakty h2,
.titulka_kontakty h2 a {
    color: white !important;
    font-size: 28px !important;
}

.kosticka {
    position: absolute;
    right: -15px;
    top: -15px;
}

.leva_cast_rozhlasu {
    width: 20%;
    float: left;
    height: 60px;
    background: url(/galerie/1109908.png) left top no-repeat;
}

.prava_cast_rozhlasu {
    float: right;
    width: 80%;
}

.prava_cast_rozhlasu h3 {
    margin: 0 0 5px 0;
    font-size: 17px;
}

.hlaseni_rozhlasu .novinky_serial_clanku_obal {
    border-bottom: 1px solid silver;
    padding: 1em;
    position: realtive;
}

.odkazy_sloupec a img {
    margin-bottom: 1.5em;
    width: 100%;
    height: auto;
}

.pocitadlo_obal {
    display: none;
}

.pocitadlo_obal_in {
    background: #f8f4ee;
    padding: 1em;
}

.vsechny_odkaz {
    background: url(/galerie/1109900.png) left center no-repeat;
    font-weight: bold;
    display: inline-block;
    padding-left: 17px;
    margin-top: 2em;
}

/* fieldset */
fieldset {
    border: 1px solid #e6d8ca;
    padding: 0.5em 1em;
    margin-bottom: 2em;
}

fieldset legend {
    font-weight: bold;
    font-size: 16px;
    background: #e88e00;
    color: white;
    padding: 0.5em 0.7em;
}

div.cely_clanek table {
    width: 100%;
    border-collapse: collapse;
    margin: 1em 0;
}

div.cely_clanek table th {
    background: #e6d8ca;
}

div.cely_clanek table tr:nth-child(odd) {
    background: white;
}

div.cely_clanek table tr:nth-child(even) {
    background: #f8f4ee;
}

div.cely_clanek table td,
div.cely_clanek table th {
    text-align: left;
    padding: 10px;
    border: 1px solid #f8f4ee;
}

.hlavni_odkazy {
    margin-bottom: 1em;
}

.hlavni_odkazy a {
    display: inline-block;
    border: 1px solid #e6d8ca;
    font-weight: bold;
    border-radius: 20px;
    padding: 5px 11px;
    margin-right: 10px;
}

.hlavni_odkazy a:hover {
    background: #e6d8ca;
}

/* obsah */
/* serial clanku */
.dil_serialu_celek_obal,
.cely_clanek .aktualita_celek_obal,
.vyhledany_text_celek_obal {
    border: 1px solid #e6d8ca;
    padding: 1em;
    margin-bottom: 1em;
    position: relative;
    clear: both;
}

.dil_serialu_celek_obal h3,
.cely_clanek .aktualita_celek_obal h3,
.vyhledany_text_celek_obal h3 {
    font-size: 25px;
    margin-top: 0;
}

.odkaz_cely_clanek .datum_vytvoreni,
.odkaz_cely_clanek .autor {
    display: none;
}

.odkaz_cely_clanek span.cely_clanek {
    color: transparent;
}

.odkaz_cely_clanek span.cely_clanek a.cely_clanek {
    color: black !important;
}

.dil_serialu_celek_obal a.odkaz_cely_clanek,
.vyhledany_text_celek_obal span.cely_clanek a.cely_clanek {
    position: absolute;
    right: 0;
    bottom: 0;
    background: #e6d8ca;
    padding: 7px 11px;
}

.dil_serialu_celek_obal a:hover.odkaz_cely_clanek {
    background: #e88e00;
}

.info_podclankem .datum_vytvoreni,
.info_podclankem .pocet_precteni,
.info_podclankem .autor {
    display: none;
}

a.primarni_obrazek_clanku img,
a.primarni_obrazek_vyhledavani img,
.cely_clanek .aktualita_celek_obal img {
    float: left;
    margin-right: 2em;
    margin-bottom: 0.5em;
}

.obrazek_celek_obal {
    width: 31.3%;
    float: left;
    height: 210px;
    position: relative;
    overflow: hidden;
    background: #f7f7f7;
    margin: 1%;
}

.obrazek_celek_obal a {}

.obrazek_celek_obal a img {
    width: 100%;
    height: auto;
}

.obrazek_celek_obal .nazev_popis_obrazku {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #715139;
    color: white;
    padding: 9px;
}

.obrazek_celek_obal .nazev_popis_obrazku h4 {
    margin: 0;
    font-size: 18px;
}

.obrazek_celek_obal .nazev_popis_obrazku h4 a {
    color: white;
}

.obrazek_celek_obal .nazev_popis_obrazku .popis_obrazku {
    display: none;
}

.zasilani_aktualit_celek {
    background: #e88e00;
    position: relative;
    height: 60px;
    border-top: 25px solid white;
}

.zasilani_aktualit_celek .formular_zasilani {}

h4.nadpis_zasilani {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    font-size: 32px;
    padding: 16px;
    text-shadow: 1px 1px 5px black;
}

.zasilani_aktualit_celek .textpole_akt_email {
    position: absolute;
    right: 218px;
    top: 12px;
    padding: 8px;
    width: 47%;
}

.zasilani_aktualit_celek .tlacitko_aktuality {
    background: #715139;
    color: white;
    display: inline-block;
    border: 0;
    position: absolute;
    right: 0;
    top: 0;
    font-family: 'Mirza', cursive;
    font-size: 25px;
    padding: 13px 65px 17px 65px;
    cursor: pointer;
}

.zasilani_aktualit_celek a.nastaveni_zasilani {
    position: absolute;
    bottom: -30px;
    right: 0;
    background: url(/galerie/1109900.png) left center no-repeat;
    font-weight: bold;
    display: inline-block;
    padding-left: 17px;
}

/* fotogalerie roller knihovna */
.zajimavosti_galerie {
    width: 100%;
    height: 320px;
    position: relative;
    overflow: hidden;
    margin-bottom: 1em;
}

.rollitem {
    width: 150px;
    height: 250px;
    position: relative;
    float: left;
    margin-right: 10px;
}

.zaznam_hlavni_img {
    display: block;
    width: 150px;
    height: 250px;
    background-size: auto 100%;
}

a#rollLeft,
a#rollRight {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    bottom: 0;
    cursor: pointer;
}

a#rollLeft {
    background: url(/galerie/1135830.png) center center no-repeat;
    left: 0;
}

a#rollRight {
    background: url(/galerie/1135831.png) center center no-repeat;
    right: 0;
}

/* kalendar */
.kalendar {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
}

.kalendar_prvniradek th {
    background: #715139;
    color: white;
    padding: 6px;
}

.kalendar td,
.kalendar th {}

.kalendar td {
    border-bottom: 1px solid silver;
}

.kalendar td a {
    display: block;
    padding: 5px;
}

.kalendar td a:hover {
    background: #e6d8ca;
}

.vyber_rok_mesic {}

.vyber_rok_mesic a,
.vyber_rok_mesic span {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 0.5em;
    font-size: 15px;
}

.vyber_rok_mesic a {}

.vyber_rok_mesic span {
    width: 83%;
}

td.dnesni_den a {
    background: #e88e00;
}

.so_ne {
    background: #f8f4ee;
}

.event_contains a {
    font-weight: bold;
    background: #e6d8ca;
    display: inline-block;
    border-radius: 25px;
}

.forbubledata {
    display: none;
}

.akce_celek_obal {
    border-bottom: 1px solid silver;
    padding-bottom: 1em;
}

.akce_celek_obal h3 {
    font-size: 30px;
}

.akce_celek_obal h3 a {}

.akce_celek_obal .primarni_obrazek_vyhledavani img {
    width: 20%;
    float: left;
}

table.kratky_popis_akce {
    width: auto !important;
}

.zapati_obal2 {
    background: url(/galerie/1109910.png) top center repeat-x;
    padding-top: 5em;
    text-align: center;
    margin-top: 4em;
    margin-bottom: 6em;
}

.menu_mobil {
    display: none;
}

@media (max-width: 940px) {
    .zasilani_aktualit_celek {
        background: #e88e00;
        position: relative;
        height: auto;
        box-sizing: border-box;
        padding: 20px;
        border-top: 25px solid white;
    }

    .zasilani_aktualit_celek .tlacitko_aktuality {
        background: #715139;
        color: white;
        display: inline-block;
        border: 0;
        position: unset;
        right: unset;
        width: auto;
        top: unset;
        font-family: 'Mirza', cursive;
        padding: 10px 25px;
        cursor: pointer;
        font-size: unset;
    }

    .zasilani_aktualit_celek .textpole_akt_email {
        position: unset;
        right: 218px;
        top: 12px;
        padding: 10px;
        width: 80% !important;
        border: none;
    }

    h4.nadpis_zasilani {
        position: unset;
        top: 0;
        left: 0;
        margin: 0;
        font-size: 32px;
        padding: 16px;
        text-shadow: 1px 1px 5px black;
    }
}

/* mobil */
@media (max-width: 650px) {
    .upozorneni_obce_coronovirus {
        display: none;
    }

    div.stranka,
    div.zahlavi_obal_in,
    .horni_kategorie_obal_in,
    .horni_menu,
    .levy_sloupec,
    .pravy_sloupec,
    .sloupec_titulka,
    .aktualita_celek_obal,
    div.cely_clanek {
        width: 96% !important;
        overflow: hidden;
        padding: 2%;
    }

    div.zahlavi_obal.titulka {
        height: 64px;
    }

    div.zahlavi_obal {
        background: none !important;
    }

    .zahlavi_obal_in {
        position: absolute !important;
        top: 0;
        padding: 0 !important;
        width: 100% !important;
        height: 65px;
    }

    .horni_kategorie_obal_in {
        display: none;
    }

    div.logo {
        width: 44%;
        position: absolute;
        top: 10px;
        margin: 0;
        height: 60px;
        left: 10px;
        z-index: 15;
    }

    div.logo a img {
        height: 50px;
    }

    .horni_menu ul,
    .kosticka {
        display: none;
    }

    .stranka_titulka .oba_sloupce {
        display: block;
    }

    div.vyhledavani_horni_menu {
        position: absolute;
        right: 130px;
        top: 12px;
        height: 40px;
        background: white;
        width: 70%;
        z-index: 5;
    }

    .sloupec_navigace_obal {
        position: absolute;
        top: 0;
        left: 0;
        background: white;
        display: none;
        width: 100%;
        box-shadow: 0px 6px 45px #4d4d4d;
    }

    .menu_mobil {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 20;
    }

    .menu_mobil img {
        float: right;
    }

    div.zahlavi_obal {
        height: 65px;
    }

    .vyhledavani_horni_menu {
        display: none;
    }

    .aktuality_titulni_obal .aktualita_celek_obal {
        margin-bottom: 1em;
    }

    a.primarni_obrazek_clanku img,
    a.primarni_obrazek_vyhledavani img,
    .cely_clanek .aktualita_celek_obal img {
        width: 100%;
        margin-right: 0;
    }

    .obrazek_celek_obal {
        width: 48%;
        height: 115px;
    }

    .obrazek_celek_obal .nazev_popis_obrazku h4 {
        font-size: 15px;
    }
}

/* tablet */
@media (max-width: 1349px) and (min-width: 651px) {
    div.vyhledavani_horni_menu {
        right: 135px;
    }

    .upozorneni_obce_coronovirus {
        display: none;
    }

    div.stranka,
    div.zahlavi_obal_in,
    .horni_kategorie_obal_in,
    .levy_sloupec,
    .pravy_sloupec,
    div.cely_clanek,
    .uredni_deska_titulka {
        width: 96% !important;
        overflow: hidden;
        padding: 2%;
    }

    .horni_menu {
        width: 96% !important;
        padding: 2%;
    }

    .aktualita_celek_obal.aktualita_3 {
        display: none;
    }

    div.zahlavi_obal.titulka {
        height: 64px;
    }

    div.zahlavi_obal {
        background: none !important;
    }

    .zahlavi_obal_in {
        position: absolute !important;
        top: 0;
        padding: 0 !important;
        width: 100% !important;
        height: 65px;
    }

    .horni_kategorie_obal_in {
        display: none;
    }

    div.logo {
        width: 44%;
        position: absolute;
        top: 10px;
        margin: 0;
        height: 60px;
        left: 10px;
        z-index: 15;
    }

    div.logo a img {
        width: auto;
        height: 80%;
    }

    .horni_menu ul,
    .kosticka {
        display: none;
    }

    .horni_menu {
        border: 0;
    }

    div.zahlavi_obal {
        overflow: auto;
    }

    .stranka_titulka .oba_sloupce {
        display: block;
    }

    .sloupec_navigace_obal {
        position: absolute;
        top: 0;
        left: 0;
        background: white;
        display: none;
        width: 100%;
        box-shadow: 0px 6px 45px #4d4d4d;
    }

    .menu_mobil {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 15;
    }

    .menu_mobil img {
        float: right;
    }

    div.zahlavi_obal {
        height: 65px;
    }

    .aktuality_titulni_obal .aktualita_celek_obal {
        margin-bottom: 1em;
        width: 49%;
        margin-left: 0.5%;
        margin-right: 0.5%;
    }

    a.primarni_obrazek_clanku img,
    a.primarni_obrazek_vyhledavani img,
    .cely_clanek .aktualita_celek_obal img {
        width: 100%;
        margin-right: 0;
    }

    .obrazek_celek_obal {
        width: 48%;
        height: 115px;
    }

    .obrazek_celek_obal .nazev_popis_obrazku h4 {
        font-size: 15px;
    }

    .hlaseni_rozhlasu,
    .kalendar_akci {
        width: 48% !important;
        float: left;
    }

    .sloupec_titulka {
        min-height: auto !important;
    }

    .odkazy_sloupec a {
        display: inline-block;
        width: 33%;
    }

    .zasilani_aktualit_celek .textpole_akt_email {
        width: 32%;
    }
}

/* bubliny */
.profiPopupOverlay {
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 12;
}

.profiPopupDataContainer {
    z-index: 18;
    position: absolute;
    /*background: #fff;
  padding: 10px;
  padding: 45px 15px 20px 15px;
  border: 4px double #333333;*/
    font-size: 13px;
    line-height: normal;
    color: black;
    text-align: left;
}

.profiPopupDataContainer strong {
    text-transform: uppercase;
    line-height: normal;
}

.profiPopupDataContainerBubbleMiddle {
    /*middle*/
    width: 200px;
    position: relative;
    font-weight: bold;
    box-shadow: 1px 10px 15px #4d4d4d;
    height: 100%;
    padding: 1em;
    margin: 0;
    border-radius: 15px 15px 15px 0;
    /*background: url(new_images/middle.png) repeat-y center center;*/
    background: #e6d8ca;
    color: #61452c;
    border-bottom: 1px solid white;
    border-left: 1px solid white;
}

.profiPopupDataContainerIn {
    width: 180px;
    position: relative;
    height: 100%;
    overflow: auto;
    padding: 0 10px;
}

.profiPopupDataContainerIn ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.profiPopupDataContainerIn ul li {
    background-image: url(/galerie/obrazky/imager.php?img=392962&x=10&y=10);
    background-repeat: no-repeat;

    background-position: 5px 6px;
    border-bottom: 1px solid silver;
    padding: 5px 0 5px 20px;
}

@media screen and (max-width:630px) {
    .zasilani_aktualit_celek .textpole_akt_email {
        position: unset;
        right: 218px;
        top: 12px;
        padding: 10px;
        width: 100% !important;
        border: none;
        box-sizing: border-box;
    }

    .zasilani_aktualit_celek .tlacitko_aktuality {
        background: #715139;
        color: white;
        display: inline-block;
        border: 0;
        position: unset;
        right: unset;
        width: 100%;
        top: unset;
        font-family: 'Mirza', cursive;
        padding: 10px 25px;
        cursor: pointer;
        font-size: unset;
    }
}
